apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: tentris-log-pvc
spec:
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 1Gi # Needs to be the same or less than the PV's capacity
  volumeName: tentris-log-pv # Links this PVC to the specific PV you created
